uuid: e4ce9556-2c95-4d9b-8c78-ef33e14242a1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.rss_feed
    - field.field.node.alert.body
    - field.field.node.alert.field_alert_icon
    - field.field.node.alert.field_alert_type
    - field.field.node.alert.field_meta_tags
    - field.field.node.alert.field_related_links
    - field.field.node.alert.field_scheduled
    - field.field.node.alert.field_tag
    - node.type.alert
  module:
    - layout_builder
    - link
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.alert.rss_feed
targetEntityType: node
bundle: alert
mode: rss_feed
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_alert_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_related_links:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  addtoany: true
  content_moderation_control: true
  field_alert_icon: true
  field_icon: true
  field_meta_tags: true
  field_scheduled: true
  field_tag: true
  langcode: true
  links: true
  search_api_excerpt: true
